% Created by tikzDevice version 0.10.1 on 2016-09-11 22:58:09
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 42.43, 38.80) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 42.43, 38.80) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 54.74) --
	(211.31, 54.74);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 77.53) --
	(211.31, 77.53);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43,100.31) --
	(211.31,100.31);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43,123.09) --
	(211.31,123.09);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 69.30, 38.80) --
	( 69.30,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (107.68, 38.80) --
	(107.68,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (146.06, 38.80) --
	(146.06,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (184.44, 38.80) --
	(184.44,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 43.35) --
	(211.31, 43.35);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 66.13) --
	(211.31, 66.13);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 88.92) --
	(211.31, 88.92);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,111.70) --
	(211.31,111.70);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,134.48) --
	(211.31,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 50.11, 38.80) --
	( 50.11,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 88.49, 38.80) --
	( 88.49,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (126.87, 38.80) --
	(126.87,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (165.25, 38.80) --
	(165.25,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (203.63, 38.80) --
	(203.63,139.04);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (104.30, 43.35) -- (104.30,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (147.98, 43.35) -- (147.98,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (130.46, 43.35) -- (130.46,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (127.52, 43.35) -- (127.52,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (106.62, 43.35) -- (106.62,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (143.16, 43.35) -- (143.16,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (126.18, 43.35) -- (126.18,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (114.42, 43.35) -- (114.42,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (116.87, 43.35) -- (116.87,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (169.46, 43.35) -- (169.46,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (131.83, 43.35) -- (131.83,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (134.67, 43.35) -- (134.67,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (153.19, 43.35) -- (153.19,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 99.22, 43.35) -- ( 99.22,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (144.24, 43.35) -- (144.24,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (155.92, 43.35) -- (155.92,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (155.38, 43.35) -- (155.38,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.92, 43.35) -- ( 92.92,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (108.16, 43.35) -- (108.16,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (119.90, 43.35) -- (119.90,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (114.05, 43.35) -- (114.05,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 90.27, 43.35) -- ( 90.27,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (118.27, 43.35) -- (118.27,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 98.35, 43.35) -- ( 98.35,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.22, 43.35) -- (154.22,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (119.51, 43.35) -- (119.51,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 86.41, 43.35) -- ( 86.41,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (140.14, 43.35) -- (140.14,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (120.58, 43.35) -- (120.58,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (136.35, 43.35) -- (136.35,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (105.57, 43.35) -- (105.57,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (159.24, 43.35) -- (159.24,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.53, 43.35) -- (123.53,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (129.55, 43.35) -- (129.55,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (117.18, 43.35) -- (117.18,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (128.31, 43.35) -- (128.31,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 96.54, 43.35) -- ( 96.54,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (106.82, 43.35) -- (106.82,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (131.60, 43.35) -- (131.60,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (146.30, 43.35) -- (146.30,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (134.65, 43.35) -- (134.65,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (142.53, 43.35) -- (142.53,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (127.75, 43.35) -- (127.75,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (107.06, 43.35) -- (107.06,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (153.32, 43.35) -- (153.32,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (146.93, 43.35) -- (146.93,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (142.01, 43.35) -- (142.01,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (134.46, 43.35) -- (134.46,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.48, 43.35) -- (123.48,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (128.39, 43.35) -- (128.39,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (127.75, 43.35) -- (127.75,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (102.97, 43.35) -- (102.97,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (173.77, 43.35) -- (173.77,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (131.64, 43.35) -- (131.64,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (135.34, 43.35) -- (135.34,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 88.65, 43.35) -- ( 88.65,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (119.88, 43.35) -- (119.88,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (114.22, 43.35) -- (114.22,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 97.30, 43.35) -- ( 97.30,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (143.30, 43.35) -- (143.30,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (129.52, 43.35) -- (129.52,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (110.71, 43.35) -- (110.71,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (126.91, 43.35) -- (126.91,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (129.16, 43.35) -- (129.16,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (105.64, 43.35) -- (105.64,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (140.51, 43.35) -- (140.51,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (170.07, 43.35) -- (170.07,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (110.84, 43.35) -- (110.84,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (121.49, 43.35) -- (121.49,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (130.56, 43.35) -- (130.56,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (152.04, 43.35) -- (152.04,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (112.32, 43.35) -- (112.32,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (114.35, 43.35) -- (114.35,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (130.36, 43.35) -- (130.36,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (111.86, 43.35) -- (111.86,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (106.78, 43.35) -- (106.78,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (160.29, 43.35) -- (160.29,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (140.76, 43.35) -- (140.76,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (139.81, 43.35) -- (139.81,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (129.85, 43.35) -- (129.85,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (133.59, 43.35) -- (133.59,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (164.33, 43.35) -- (164.33,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (141.68, 43.35) -- (141.68,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (105.82, 43.35) -- (105.82,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (113.92, 43.35) -- (113.92,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (148.27, 43.35) -- (148.27,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (131.97, 43.35) -- (131.97,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (148.78, 43.35) -- (148.78,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (102.92, 43.35) -- (102.92,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (109.86, 43.35) -- (109.86,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (122.41, 43.35) -- (122.41,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (116.48, 43.35) -- (116.48,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (143.85, 43.35) -- (143.85,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.23, 43.35) -- ( 62.23,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (136.55, 43.35) -- (136.55,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (114.95, 43.35) -- (114.95,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.29, 43.35) -- (154.29,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (112.07, 43.35) -- (112.07,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (135.84, 43.35) -- (135.84,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.42, 43.35) -- (154.42,134.48);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 40.01) {0.00};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 62.79) {0.25};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 85.57) {0.50};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,108.36) {0.75};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,131.14) {1.00};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 43.35) --
	( 42.43, 43.35);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 66.13) --
	( 42.43, 66.13);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 88.92) --
	( 42.43, 88.92);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,111.70) --
	( 42.43,111.70);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,134.48) --
	( 42.43,134.48);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 50.11, 36.05) --
	( 50.11, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 88.49, 36.05) --
	( 88.49, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (126.87, 36.05) --
	(126.87, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (165.25, 36.05) --
	(165.25, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (203.63, 36.05) --
	(203.63, 38.80);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 54.84, 29.11) {3.6};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 93.22, 29.11) {3.8};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (131.60, 29.11) {4.0};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (169.98, 29.11) {4.2};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (208.37, 29.11) {4.4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (126.87,  7.70) {Diameter};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 88.92) {Antal};
\end{scope}
\end{tikzpicture}
